---
- name: Converge
  hosts: all
  become: true
  tasks:
    - name: "Include ansible_role_centos_base"
      include_role:
        name: "ansible_role_centos_base"
      vars:
        centos_base_update_protect: True
